
/* 课程领域-教学理念 */
.md20443.md-teaching_idea{position: relative;width: 100%;padding:  .9rem 0  .9rem;}
.md20443.md-teaching_idea img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20443.md-teaching_idea .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20443.md-teaching_idea .my-top{width: 100%;text-align: center; padding-bottom: .55rem;}
.md20443.md-teaching_idea .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20443.md-teaching_idea .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20443.md-teaching_idea .my-icon img{height: .86rem;}
.md20443.md-teaching_idea .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20443.md-teaching_idea .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20443.md-teaching_idea .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20443.md-teaching_idea .wp-top{width: 100%;position: relative;margin-bottom: .95rem;}
.md20443.md-teaching_idea .wp-cont{position: absolute;top: 0;left: 50%;transform: translate(-50%,0);z-index: 8;}
.md20443.md-teaching_idea .wp-titlesboxbox{display: block;padding: .3rem;border-radius: 50%;background-color: #faf2f5;border: dashed 1px var(--theme);}
.md20443.md-teaching_idea .wp-box{display: flex;flex-wrap: wrap;align-items: center;align-content: center; width: 3rem;height: 3rem;border-radius: 50%;text-align: center;background-color: var(--theme);}
.md20443.md-teaching_idea .wp-icon{width: 100%;}
.md20443.md-teaching_idea .wp-icon img{height: .67rem;}
.md20443.md-teaching_idea .wp-titles{width: 100%;padding-top: .25rem;color: #f5f5f5;line-height: 1.27;}

.md20443.md-teaching_idea .wp-list{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20443.md-teaching_idea .wp-one{display: block;position: relative;width: 4.35rem;}
.md20443.md-teaching_idea .wp-tip{position: relative;display: inline-block;margin-bottom: .2rem;text-align: center;color: var(--theme);min-width: 2.33rem;padding: 0 .15rem;line-height: .64rem;background-color: var(--active);border-radius: .1rem;}
.md20443.md-teaching_idea .wp-name{width: 100%;margin-bottom: .1rem;color: #333333;line-height: 1.4;}
.md20443.md-teaching_idea .wp-intro{width: 100%;color: #333333;line-height: 1.6;}

.md20443.md-teaching_idea .wp-bottom{width: 100%;display: flex;flex-wrap:wrap;}
.md20443.md-teaching_idea .wp-item{display: block;width: 31.57%;margin-right: 2.64%;margin-bottom: .3rem;background-color: #f5f5f5;border-radius: .1rem;overflow: hidden;}
.md20443.md-teaching_idea .wp-item:nth-child(3n){margin-right: 0;}
.md20443.md-teaching_idea .wp-item .wp-name{width: 100%;padding: .18rem .1rem; color: #ffffff;line-height: 1.4;text-align: center;background-color: var(--theme);}
.md20443.md-teaching_idea .wp-item .wp-textbox{width: 100%;padding: .3rem;color: #333333;line-height: 2;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20443.md-teaching_idea .wp-item .wp-textbox *{line-height: inherit;}
.md20443.md-teaching_idea .wp-item .wp-textbox p{width: calc(50% - .15rem);}

@media (min-width: 750px) {
   .md20443.md-teaching_idea .wp-one:nth-child(1){min-height: 4.4rem;padding: 1rem 0 .3rem;text-align: right;}
   .md20443.md-teaching_idea .wp-one:nth-child(1) .wp-tip:before{content: '';position: absolute;left: 100%;top: 50%;transform: translate(0,-50%);height: 1px;width: 1.6rem;background-color: var(--theme);}
   .md20443.md-teaching_idea .wp-one:nth-child(1) .wp-tip:after{content: ''; position: absolute;right: -.06rem;top: 50%;transform: translate(0,-50%);width: .12rem;height: .12rem;border-radius: 50%;background-color: var(--theme);}
   .md20443.md-teaching_idea .wp-one:nth-child(2){min-height: 4.4rem;padding: 1rem 0 .3rem;} 
   .md20443.md-teaching_idea .wp-one:nth-child(2) .wp-tip:before{content: '';position: absolute;right: 100%;top: 50%;transform: translate(0,-50%);height: 1px;width: 1.6rem;background-color: var(--theme);}
   .md20443.md-teaching_idea .wp-one:nth-child(2) .wp-tip:after{content: ''; position: absolute;left: -.06rem;top: 50%;transform: translate(0,-50%);width: .12rem;height: .12rem;border-radius: 50%;background-color: var(--theme);}
   .md20443.md-teaching_idea .wp-one:nth-child(3){width: 100%;text-align: center;}
   .md20443.md-teaching_idea .wp-one:nth-child(3) .wp-tip:before{content: '';position: absolute;bottom: 100%;left: 50%;transform: translate(-50%,0);width: 1px;height: .8rem;background-color: var(--theme);}
   .md20443.md-teaching_idea .wp-one:nth-child(3) .wp-tip:after{content: ''; position: absolute;top: -.06rem;left: 50%;transform: translate(-50%,0);width: .12rem;height: .12rem;border-radius: 50%;background-color: var(--theme);}
}
@media (max-width: 750px) {
   .md20443.md-teaching_idea .wp-cont{position: relative;display: flex;justify-content: center;}
   .md20443.md-teaching_idea .wp-one{width: 100%;text-align: center;margin-top: .3rem;}
   .md20443.md-teaching_idea .wp-item{width: 100%;margin-right: 0;}
}

/* 课程领域-教学资源 */
.md20443.md-teaching_materials{position: relative;width: 100%;padding:  1.2rem 0  .5rem;background-color: #f5f5f5;}
.md20443.md-teaching_materials img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20443.md-teaching_materials .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 8;}
.md20443.md-teaching_materials .my-top{width: 100%;text-align: center;padding-bottom: .75rem;}
.md20443.md-teaching_materials .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20443.md-teaching_materials .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20443.md-teaching_materials .my-icon img{height: .86rem;}
.md20443.md-teaching_materials .my-titles{position: relative;z-index: 1;width: 100%;color: #ffffff;font-weight: bold;line-height: 1.2;}
.md20443.md-teaching_materials .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: #ffffff;line-height: 1.38;}
.md20443.md-teaching_materials .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20443.md-teaching_materials .wq-bg{position: absolute;top: 0;left: 0;width: 100%;height: calc(100% - 2.8rem);background-size: cover;background-position: center center;background-repeat: no-repeat;}
.md20443.md-teaching_materials .wq-cont{width: 100%;padding: .75rem 0 .5rem; background-color: #ffffff;border-radius: .1rem;}
.md20443.md-teaching_materials .wq-titles{width: 100%;text-align: center;padding: 0 .3rem;margin-bottom: .55rem;color: #333333;font-weight: bold;line-height: 1.23;}
.md20443.md-teaching_materials .wq-list{width: 100%;display: flex;flex-wrap: wrap;}
.md20443.md-teaching_materials .wq-item{display: block;border-right: 1px solid #eeeeee; width: 33.33%;text-align: center;padding: .1rem .6rem .15rem;margin-bottom: .3rem;}
.md20443.md-teaching_materials .wq-item:nth-child(3n){border-right:none;}
.md20443.md-teaching_materials .wq-item:last-child{border-right:none;}
.md20443.md-teaching_materials .wq-icon{width: 100%;}
.md20443.md-teaching_materials .wq-icon img{height:  .6rem;}
.md20443.md-teaching_materials .wq-text{width: 100%;padding-top: 0.35rem;}
.md20443.md-teaching_materials .wq-name{width: 100%;margin-bottom: .2rem;color: #333333;line-height: 1.4;}
.md20443.md-teaching_materials .wq-intro{width: 100%;margin-bottom: .3rem;color: #333333;line-height: 1.5;}
.md20443.md-teaching_materials .wq-textbox{width: 100%;display: flex;flex-wrap: wrap;justify-content: center; color: #333333;line-height: 1.5;}
.md20443.md-teaching_materials .wq-textbox *{line-height: inherit;}
.md20443.md-teaching_materials .wq-textbox p{padding: 0 .07rem;}

@media (max-width: 750px) {
   .md20443.md-teaching_materials .wq-item{width: 100%;padding: .15rem .3rem; border-right:none;}
}

/* 课程领域-教学资源-板块1 */
.md20443.md-teaching_materials1{width: 100%;padding: .45rem 0 1.2rem; background-color: #f5f5f5;}
.md20443.md-teaching_materials1 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20443.md-teaching_materials1 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20443.md-teaching_materials1 .wr-cont{width: 100%;display: flex;align-items: center;flex-wrap: wrap;justify-content: space-between;}
.md20443.md-teaching_materials1 .wr-left{width: calc(760/1520*100%);}
.md20443.md-teaching_materials1 .wr-img{width: 100%;}
.md20443.md-teaching_materials1 .wr-img img{width: 100%;border-radius: .1rem;} 
.md20443.md-teaching_materials1 .wr-right{width: calc(680/1520*100%);}
.md20443.md-teaching_materials1 .wr-titles{width: 100%;margin-bottom: .4rem;color: #000000;font-weight: bold;line-height: 1.23;}
.md20443.md-teaching_materials1 .wr-textbox{width: 100%;color: #333333;line-height: 1.87;}
.md20443.md-teaching_materials1 .wr-textbox *{line-height: inherit;}

@media (max-width: 750px) {
   .md20443.md-teaching_materials1 .wr-left{width: 100%;margin-bottom: .3rem;}
   .md20443.md-teaching_materials1 .wr-right{width: 100%;}
}

/* 课程领域-教学资源-板块2 */
.md20443.md-teaching_materials2{position: relative;width: 100%;padding:  .95rem 0  .3rem;background-color: #f5f5f5;}
.md20443.md-teaching_materials2 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20443.md-teaching_materials2 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 8;}
.md20443.md-teaching_materials2 .ws-bg{position: absolute;top: 0;left: 0;width: 100%;height: calc(100% - 2.35rem);background-size: cover;background-position: center center;background-repeat: no-repeat;}
.md20443.md-teaching_materials2 .ws-top{width: 100%;text-align: center;padding-bottom: .5rem;}
.md20443.md-teaching_materials2 .ws-titles{width: 100%;color: #ffffff;line-height: 1.42;}
.md20443.md-teaching_materials2 .ws-synopsis{width: 100%;padding-top: .2rem;color: #ffffff;line-height: 1.5;}
.md20443.md-teaching_materials2 .ws-bottom{width: 100%;display: flex;flex-wrap: wrap;}
.md20443.md-teaching_materials2 .ws-item{display: block;cursor: pointer;width: 23.42%;padding: .4rem; margin-right: 2.1%;margin-bottom: .3rem;background-color: #ffffff;border-radius: .1rem;}
.md20443.md-teaching_materials2 .ws-item:nth-child(4n){margin-right: 0;}
.md20443.md-teaching_materials2 .ws-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(195/276*100%);border-radius: .1rem;background-color: #ffffff;}
.md20443.md-teaching_materials2 .ws-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20443.md-teaching_materials2 .ws-text{width: 100%;padding-top:  .35rem;}
.md20443.md-teaching_materials2 .ws-name{transition: all  .3s;width: 100%;margin-bottom: .2rem;color: #333333;line-height: 1.4;}
.md20443.md-teaching_materials2 .ws-intro{transition: all  .3s;width: 100%;color: #888888;line-height: 1.5;}
.md20443.md-teaching_materials2 .ws-nubbox{width: 100%;position: relative;margin-top: .5rem;text-align: right;}
.md20443.md-teaching_materials2 .ws-nubbox:after{transition: all  .3s;content: '';position: absolute;top: 50%;left: 0;width: 100%;height: 1px;background-color: #cccccc;}
.md20443.md-teaching_materials2 .ws-nub{display: inline-block;position: relative;z-index: 8; color: #bbbbbb;line-height: 1.6;padding-left: .2rem;background-color: #fff;}
.md20443.md-teaching_materials2 .ws-item:hover{background-color: var(--theme);}
.md20443.md-teaching_materials2 .ws-item:hover .ws-img img{transform: scale(1.05);}
.md20443.md-teaching_materials2 .ws-item:hover .ws-name{color: #ffffff;}
.md20443.md-teaching_materials2 .ws-item:hover .ws-intro{color: #ffffff;}
.md20443.md-teaching_materials2 .ws-item:hover .ws-nubbox:after{background-color: rgba(255,255,255,.5);}
.md20443.md-teaching_materials2 .ws-item:hover .ws-nub{color: #ffffff;background-color: var(--theme);}

@media (max-width: 750px) {
   .md20443.md-teaching_materials2 .ws-item{width: calc(50% - .15rem);margin-right: .3rem;padding: .3rem;}
   .md20443.md-teaching_materials2 .ws-item:nth-child(2n){margin-right: 0;}
}

/* 课程领域-教学资源-板块3 */
.md20443.md-teaching_materials3{position: relative;width: 100%;padding:  .55rem 0  .9rem;background-color: #f5f5f5;}
.md20443.md-teaching_materials3 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20443.md-teaching_materials3 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20443.md-teaching_materials3 .wt-top{width: 100%;text-align: center;padding-bottom: .5rem;}
.md20443.md-teaching_materials3 .wt-titles{width: 100%;color: #333333;line-height: 1.42;font-weight: bold;}
.md20443.md-teaching_materials3 .wt-synopsis{width: 100%;padding-top: .2rem;color: var(--theme);line-height: 1.5;}
.md20443.md-teaching_materials3 .wt-bottom{width: 100%;display: flex;flex-wrap: wrap;}
.md20443.md-teaching_materials3 .wt-item{display: block;width: 31.57%;margin-right: 2.64%;margin-bottom: .3rem;background-color: #ffffff;border-radius: .1rem;overflow: hidden;}
.md20443.md-teaching_materials3 .wt-item:nth-child(3n){margin-right: 0;}
.md20443.md-teaching_materials3 .wt-name{width: 100%;padding: .18rem .1rem; color: #ffffff;line-height: 1.4;text-align: center;background-color: var(--theme);}
.md20443.md-teaching_materials3 .wt-img{width: 100%;height: 4.5rem;line-height: 4.5rem;text-align: center;}
.md20443.md-teaching_materials3 .wt-img img{max-width: 78%;max-height: 85%;} 
@media (max-width: 750px) {
   .md20443.md-teaching_materials3 .wt-item{width: 100%;margin-right: 0;}
}
